# isVolatile

val < T : Any > Class < T >. isVolatile : Boolean

Check if the Class is volatile.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is volatile, `false` otherwise.

#### See also

Modifier.isVolatile

val Member . isVolatile : Boolean

Check if the Member is volatile.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is volatile, `false` otherwise.

#### See also

Modifier.isVolatile